<?php

namespace App\Filament\Resources\OrientationDescriptionResource\Pages;

use App\Filament\Resources\OrientationDescriptionResource;
use Filament\Pages\Actions;
use Filament\Resources\Pages\ManageRecords;

class ManageOrientationDescriptions extends ManageRecords
{
    protected static string $resource = OrientationDescriptionResource::class;

    protected static ?string $title = 'Descriptions des orientations';

    protected function getActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
